ATQ(1)

NAME
atq - display the at(1) job queue

SYNOPSIS
atq [-cnv] [-q queue] [name ...]

DESCRIPTION
atq displays the queue of jobs, created by the at(1) command, which are currently awaiting execution. Unless the user is the superuser, only the user's own jobs will be displayed. With no flags, the queue is sorted in the order that the jobs will be executed.

The options are as follows:

-c  Sort the queue by the time that the jobs were submitted (created). By default, atq will sort the queue by the time that the jobs will run.

-n  Only print the total number of files that are currently in the queue.

-q queue
    Restrict output to jobs in the specified queue. a to z and A to Z. The c queue is the default for at(1) and the E queue for batch(1). By default, atq will display jobs in all queues.

-v  Jobs that have completed but have not yet been removed are also displayed.

If a name(s) is provided, only those files belonging to that user(s) are displayed.

FILES
/var/spool/at
    directory containing job files

SEE ALSO
at(1), atrm(1), cron(8)

HISTORY
The atq command appeared in 4.3BSD.